Subject: Re: bug#48107: 27.2; tags-quiery-replace fails to find occurences

From: Stefan Kangas <[email-masked]>
Date: Fri, 30 Apr 2021 12:39:16 -0500

tags 48107 fixed
thanks

Eli Zaretskii <[email-masked]> writes:

>> Date: Thu, 29 Apr 2021 22:27:33 +0000
>> From: Gregory Heytings <[email-masked]>
>> Cc: [email-masked]
>>
>> Thanks for your bug report.  I can indeed reproduce this with Emacs 27.2,
>> but not with the development version of Emacs, so this bug has apparently
>> already been fixed.  I did not find a workaround for Emacs 27.2 alas, even
>> saving both buffers and manually re-running etags does not fix the bug.
>
> The workaround for Emacs 27 is to go to BOB in every file that was
> visited by the original replace.

Is there any plan to backport the fix, or should this bug report be
closed?